body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.No-Table-Style {
	border-color:#231f20;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.x06-1-Abstract-y-Key-words {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x03-Autores {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x13-Cuadro-Titulo {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x14-Cuadro-Contenido {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x04-REFERENCIA-Autores {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:-18px;
}
p.x01-TEXTO-Normal {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
}
p.x18-Referencias {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:7px;
	margin-left:27px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-27px;
}
p.x07-Subtitulo-1 {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:1.182;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x02-Titulo-ARTICULO {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.143;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x05-Fechas {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x12-Cuadro-N-mero {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x10-Sangr-a-Francesa-1 {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:12px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-12px;
}
p.x06-2-Resumen-y-Palabras-clave {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#231f20;
	text-decoration:underline;
}
td.cell-style-override-1 {
	background-color:#d1d3d4;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
}
td.cell-style-override-2 {
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
}
p.para-style-override-1 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-2 {
	margin-left:18px;
	text-indent:-18px;
}
p.para-style-override-3 {
	margin-bottom:0px;
	margin-left:18px;
	text-indent:-18px;
}
p.para-style-override-4 {
	text-align:center;
}
span.char-style-override-1 {
	text-transform:uppercase;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-4 {
	font-size:10px;
}
col.Row-Column-1 {
	width:70px;
}
col.Row-Column-2 {
	width:39px;
}
col.Row-Column-3 {
	width:81px;
}
col.Row-Column-4 {
	width:43px;
}
tr.Row-Column-5 {
	min-height:22px;
}
tr.Row-Column-6 {
	min-height:12px;
}
col.Row-Column-7 {
	width:133px;
}
col.Row-Column-8 {
	width:100px;
}
